[Format]
Type=Portableapps.comFormat
Version=2.0

[Details]
Name=Format Factory Portable
AppID=FormatFactoryPortable
Publisher=Free Time & ThinstallSoft.com
Homepage=http://www.thinstallsoft.com/format-factory/
Category=Music & Video
Language=Multilingual
Description=Format Factory is a multifunctional media converter.

[License]
Shareable=true
OpenSource=false
Freeware=false
CommercialUse=false

[Version]
PackageVersion=3.3.4.0
DisplayVersion=3.3.4

[Control]
Icons=1
Start=FormatFactoryPortable.exe